{
	"pages": [
		{
			"path": "pages/index/index",
			"style": {
				"navigationStyle": "custom",
				"backgroundColor": "#667eea",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/chatRoom/chatRoomList/chatRoomList",
			"style": {
				"navigationStyle": "custom",
				"navigationBarTitleText": "我的聊天室"
			}
		},
		{
			"path": "pages/chatRoom/chatRoom/chatRoom",
			"style": {
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/workcase/workcaseList/workcaseList",
			"style": {
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/workcase/workcaseDetail/workcaseDetail",
			"style": {
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/meeting/Meeting",
			"style": {
				"navigationStyle": "custom",
				"disableScroll": true
			}
		},
		{
			"path": "pages/meeting/meetingCreate/MeetingCreate",
			"style": {
				"navigationStyle": "custom",
				"navigationBarTitleText": "创建会议"
			}
		}
	],
	"permission": {
	    "scope.camera": {
	      "desc": "用于拍摄/视频通话等功能"
	    },
	    "scope.record": {
	      "desc": "用于录制音频/语音通话等功能"
	    }
	},
	"globalStyle": {
		"navigationBarTextStyle": "white",
		"navigationBarTitleText": "泰豪小电",
		"navigationBarBackgroundColor": "#667eea",
		"backgroundColor": "#F8F9FA"
	},
	"uniIdRouter": {
		"loginPage": "pages/index/index",
		"needLogin": []
	}
}
